.obj-holder-box .obj-col-1 {
  background: -webkit-gradient(linear, left top, left bottom, from(#152267), to(rgba(21, 34, 103, 0)));
  background: linear-gradient(180deg, #152267 0%, rgba(21, 34, 103, 0) 100%);
  opacity: 0.5;
}

.tbar-inner-bg::before {
  background: -webkit-gradient(linear, left top, left bottom, from(#152267), to(rgba(21, 34, 103, 0)));
  background: linear-gradient(180deg, #152267 0%, rgba(21, 34, 103, 0) 100%);
  opacity: 0.5;
}

.obj-holder-career .obj-item .obj-toggle-target .obj-toggle-trigger .obj-i, .search .archive .entry-preview .featured-img .obj-link .obj-text, .animate {
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.cur {
  cursor: pointer;
}

.tbar {
  position: relative;
}
.tbar-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2rem;
  padding-top: 12rem;
  padding-bottom: 40px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  z-index: 100;
}
.tbar-inner-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #ED3237;
}
.tbar-inner-bg .obj-figure {
  height: 100%;
  margin: 0;
}
.tbar-inner-bg .obj-figure .attachment-full {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}
.tbar-inner-bg .obj-figure-deco {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  background-color: rgba(11, 1, 70, 0.8);
}
.tbar-inner-bg .obj-figure-deco svg {
  margin: 0 auto;
  display: none;
}
.tbar-inner-bg .obj-figure-deco .obj-tbar-bg-img {
  display: block;
  height: 100%;
  width: auto;
  aspect-ratio: auto !important;
  -o-object-fit: none;
     object-fit: none;
  float: left;
}
@media (min-width: 992px) {
  .tbar-inner-bg .obj-figure-deco {
    text-align: center;
    background-color: transparent;
  }
  .tbar-inner-bg .obj-figure-deco svg {
    display: block;
  }
  .tbar-inner-bg .obj-figure-deco .attachment-full {
    width: auto;
    -o-object-fit: fill;
       object-fit: fill;
    height: 100%;
  }
}
.tbar-inner-bg::before, .tbar-inner-bg::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
}
.tbar-inner-bg::after {
  background-color: #000;
  opacity: 0.5;
}
.tbar .obj-section-inner-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  -webkit-box-align: var(--data-alignment);
      -ms-flex-align: var(--data-alignment);
          align-items: var(--data-alignment);
}
.tbar .obj-section-inner-header .obj-title {
  color: #fff;
  font: 800 3rem/1.2 "Saira Semi Condensed", sans-serif;
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0;
}
.tbar .obj-section-inner-header .obj-title-sub {
  font-weight: 600;
  font-size: 19px;
  font-family: "Roboto Slab", serif;
  line-height: 170%;
  letter-spacing: 0.19em;
  text-transform: uppercase;
  color: #fff;
  opacity: 0.75;
}
.tbar .obj-section-inner-header .obj-title-section {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 1rem;
     -moz-column-gap: 1rem;
          column-gap: 1rem;
  color: #fff;
  margin: 0;
}
.tbar .obj-section-inner-header .obj-title-section .obj-text-wrap {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  color: #fff;
  gap: 1rem;
  aling-items: center;
  font: 700 24.478px/1.2 "Saira Extra Condensed", sans-serif;
  letter-spacing: 2.693px;
  text-transform: uppercase;
}
.tbar .obj-section-inner-header .obj-title-section .obj-text-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.25rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 70px;
  -webkit-box-shadow: inset 0 0 0 1.273px #fff;
          box-shadow: inset 0 0 0 1.273px #fff;
  padding: 0.25rem 14px;
  font-size: 17.818px;
}
.tbar .obj-section-inner-header .obj-title-section .obj-text-area svg {
  display: block;
}
.tbar .obj-section-inner-header .obj-title-section .obj-text-status {
  background-color: #ED3237;
  font-size: 25.905px;
  letter-spacing: 2.072px;
  padding: 0.5rem 1rem;
}
.single-product .tbar .obj-section-inner-header .obj-title-section {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.tbar .obj-section-inner-header .obj-title-outer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 1rem;
}
.tbar .obj-section-inner-header .obj-title-below {
  font-size: 23.955px;
  color: #eee;
}
.tbar .obj-section-inner-header .obj-figure {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  pointer-events: none;
  margin: 0;
}
.tbar .obj-section-inner-header .obj-figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 992px) {
  .tbar .obj-section-inner-header .obj-figure {
    left: 50%;
  }
  .tbar .obj-section-inner-header .obj-figure img {
    -o-object-position: 100% 50%;
       object-position: 100% 50%;
    -webkit-transform: translateX(-45%);
            transform: translateX(-45%);
  }
}
.tbar .obj-section-inner-body {
  color: #fff;
  max-width: 40rem;
  margin-right: auto;
  margin-left: auto;
}
.tbar .obj-section-inner-footer .obj-btn-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.tbar .obj-section-inner-footer .obj-btn-container .obj-btn {
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tbar .obj-section-inner-footer .obj-btn-wrap {
  margin: 0;
}
.tbar.has-sub .obj-section-inner-header .obj-title {
  font-size: 62.88px;
}
.tbar-left .obj-section-inner-header .obj-title {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media (min-width: 768px) {
  .tbar .obj-section-inner-header .obj-title {
    font-size: 69px;
  }
  .tbar .obj-section-inner-footer .obj-btn-container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .tbar-left .obj-section-inner-header .obj-figure img {
    -webkit-transform: translateX(-30%);
            transform: translateX(-30%);
  }
}
@media (min-width: 992px) {
  .tbar-inner {
    min-height: 244px;
  }
  .tbar-default_space_bottom .tbar-inner {
    padding-bottom: 7rem;
  }
  .tbar-left .tbar-inner {
    padding-top: 20rem;
  }
  .tbar-left .tbar-inner-bg .obj-figure-deco {
    -webkit-transform: translateX(-30%);
            transform: translateX(-30%);
  }
}
@media (min-width: 1240px) {
  .single-product .tbar .obj-section-inner-header {
    display: block;
  }
  .tbar .obj-section-inner-header div.product {
    position: relative;
    min-width: 396px;
  }
  .tbar .obj-section-inner-header div.product div.images.woocommerce-product-gallery {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
  }
  .tbar .obj-section-inner-header div.product div.images.woocommerce-product-gallery [data-thumb] {
    max-height: 24rem;
  }
  .tbar .obj-section-inner-header div.product div.images.woocommerce-product-gallery [data-thumb] img {
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: 50% 50%;
       object-position: 50% 50%;
    height: 100%;
    max-width: unset;
    max-height: 24rem;
  }
}
@media (min-width: 1920px) {
  .tbar-wrap {
    background-position: 50% 100%;
  }
}

.single-product .header-wrap {
  position: relative;
  z-index: 5;
}

.search .archive-product {
  margin-bottom: 0;
}
.search .archive .search-results-header {
  border: 0 none;
  border-bottom: 1px solid #4b4b4b;
  padding: 0 0 50px;
  margin-bottom: 50px;
}
.search .archive .no-results {
  margin-bottom: 50px;
}
.search .archive .no-results .page-header {
  margin: 0 0 1rem;
  padding-bottom: 0.5rem;
  border-color: #4b4b4b;
}
.search .archive .col-inner {
  height: 100%;
  position: relative;
  -webkit-box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.4);
          box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.4);
  background: #ccc;
}
.search .archive .entry-preview {
  height: 100%;
}
.search .archive .entry-preview.post.sticky {
  border-color: #ED3237;
  border-width: 2px;
}
.search .archive .entry-preview .obj-inner {
  margin-bottom: 0;
}
.search .archive .entry-preview .featured-img {
  background: #444 50% 50% no-repeat;
  height: 13.5rem;
  position: relative;
  border: 1px solid #4b4b4b;
}
.search .archive .entry-preview .featured-img .obj-link {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.search .archive .entry-preview .featured-img .obj-link .obj-text {
  position: absolute;
  top: 50%;
  right: 50%;
  -webkit-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
  visibility: hidden;
  opacity: 0;
  color: #fff;
  text-transform: uppercase;
  margin-top: 5px;
  display: block;
}
.search .archive .entry-preview .featured-img .obj-link:hover {
  background: rgba(237, 50, 55, 0.8);
}
.search .archive .entry-preview .featured-img .obj-link:hover .obj-text {
  visibility: visible;
  opacity: 1;
  margin-top: 0;
}
.search .archive .entry-preview .entry-meta {
  text-transform: uppercase;
  margin-bottom: 1rem;
  padding: 0;
  list-style: none;
}
.search .archive .entry-preview .entry-meta li {
  padding: 0 14px 0 0;
  position: relative;
}
.search .archive .entry-preview .entry-meta li .screen-reader-text,
.search .archive .entry-preview .entry-meta li .updated {
  display: none;
}
.search .archive .entry-preview .entry-meta li:after {
  top: 3px;
}
.search .archive .entry-preview .entry-meta li:last-child {
  margin-right: 0;
  padding-right: 0;
}
.search .archive .entry-preview .entry-meta li:last-child::after {
  display: none;
}
.search .archive .entry-preview .entry-meta li a {
  color: #0B0146;
  border: 0 none;
}
.search .archive .entry-title {
  font-size: 1rem;
  margin-bottom: 0.5rem;
}
.search .archive .entry-title a {
  color: #444;
}
.search .archive .entry-title a:hover {
  color: #ED3237;
}
.search .archive .entry-content {
  color: #0B0146;
  margin-bottom: 0;
}
.search .archive .entry-content p:last-child {
  margin-bottom: 0;
}
.search .archive .entry-content-wrap {
  padding: 0 30px 30px;
}

.obj-holder-blog .archive {
  margin-bottom: 0;
}
.obj-holder-blog .obj-section-header {
  text-align: center;
}
.obj-holder-blog .obj-section-header .obj-title {
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 50px;
}
.obj-holder-blog .obj-section-footer {
  margin-top: 20px;
}
.obj-holder-blog .obj-section-footer .obj-btn-wrap {
  margin: -20px 10px 20px;
}
.obj-holder-blog .obj-section-footer .obj-btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: -20px;
}
.obj-holder-blog .obj-section-footer .obj-btns .obj-btn-element {
  margin-top: 20px;
}

.obj-holder-image-slider .slider-item {
  position: relative;
  overflow: hidden;
}
.obj-holder-image-slider .slider-item .obj-figure {
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}
.obj-holder-image-slider .slider-item .obj-figure .obj-svg-wrap {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #0B0146;
  opacity: 0;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.obj-holder-image-slider .slider-item .obj-figure .obj-svg-wrap svg {
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  -webkit-transform: scale(0);
          transform: scale(0);
}
.obj-holder-image-slider .slider-item .obj-figure:hover .obj-svg-wrap {
  opacity: 0.5;
}
.obj-holder-image-slider .slider-item .obj-figure:hover .obj-svg-wrap svg {
  -webkit-transform: scale(1);
          transform: scale(1);
}
.obj-holder-image-slider .slider-item .obj-title {
  font-size: 14px;
  color: #fff;
}
.obj-holder-image-slider .slider-item .obj-title .obj-svg-holder {
  display: block;
  position: relative;
  width: 100%;
  padding-bottom: 60px;
  margin-bottom: 20px;
}
.obj-holder-image-slider .slider-item .obj-title .obj-svg-holder svg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  fill: #fff;
}
.obj-holder-image-slider .slider-item .obj-btn-element {
  position: absolute;
  left: 20px;
  bottom: 20px;
}
.obj-holder-image-slider .slider-item .obj-btn-element .obj-btn {
  color: #fff;
}
.obj-holder-image-slider .slider-item .obj-btn-element .obj-btn svg path {
  fill: #fff;
}
.obj-holder-image-slider .slider-item-inner {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.obj-holder-image-slider .slider-item-bg-holder {
  position: relative;
}
.obj-holder-image-slider .slider-item-bg-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
}
.obj-holder-image-slider .obj-title {
  margin-bottom: 1rem;
  font: 800 35px/1.2 "Saira Semi Condensed", sans-serif;
  text-align: center;
}
.obj-holder-image-slider .obj-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  row-gap: 2rem;
  margin-right: -0.5rem;
  margin-left: -0.5rem;
}
.obj-holder-image-slider .obj-inner .slider-item {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
}
.obj-holder-image-slider .obj-inner .slider-item img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 992px) {
  .obj-holder-image-slider .obj-inner .slider-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
            flex: 0 0 20%;
  }
}
.obj-holder-image-slider.obj-holder-gallery .owl-carousel .owl-item img {
  -o-object-fit: cover;
     object-fit: cover;
}
.obj-holder-image-slider.obj-holder-gallery .obj-btn-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 40px;
  -webkit-column-gap: 1rem;
     -moz-column-gap: 1rem;
          column-gap: 1rem;
}
.obj-holder-image-slider.obj-holder-gallery .obj-btn-nav {
  border: 0 none;
  background: transparent;
}
.obj-holder-image-slider.obj-holder-gallery .obj-btn-nav svg {
  display: block;
}
.obj-holder-image-slider.obj-holder-gallery .obj-btn-nav svg path {
  fill: #eee;
  stroke: #ccc;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.obj-holder-image-slider.obj-holder-gallery .obj-btn-nav:hover svg path {
  fill: rgba(11, 1, 70, 0.25);
  stroke: #0B0146;
}
@media (min-width: 1920px) {
  .obj-holder-image-slider.obj-holder-gallery {
    position: relative;
  }
  .obj-holder-image-slider.obj-holder-gallery .obj-btn-nav {
    position: absolute;
    top: 50%;
    left: -6rem;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .obj-holder-image-slider.obj-holder-gallery .obj-btn-nav.next {
    right: -6rem;
    left: auto;
  }
}

.obj-form-wrap {
  position: relative;
}
.obj-form-wrap .search-form .obj-label {
  position: relative;
  padding-right: 0;
  margin: 0;
}
.obj-form-wrap .search-form .obj-form-field {
  border: 2px solid #ccc;
}
.obj-form-wrap .search-form .search-field {
  border: 0 none;
  width: 100%;
  height: 100%;
  padding: 1rem;
}
.obj-form-wrap .search-form .obj-btn-search {
  border: 0 none;
  border-radius: 0;
  color: #fff;
}
.obj-form-wrap .search-form .obj-btn-search:hover {
  background-color: #ED3237;
}

.obj-holder-card-items {
  position: relative;
  z-index: 100;
}
.obj-holder-card-items .obj-title {
  color: #0B0146;
  padding-bottom: 0;
}
.obj-holder-card-items .obj-title::after {
  display: none;
}
.obj-holder-card-items .card {
  background-color: #4b4b4b;
  overflow: hidden;
  position: relative;
}
.obj-holder-card-items .obj-card-figure {
  background: 50% 50% no-repeat;
  background-size: cover;
  position: relative;
}
.obj-holder-card-items .obj-card-title {
  text-transform: none;
  font-size: 1.5em;
}
.obj-holder-card-items .obj-card-terms {
  position: absolute;
  top: 0;
  right: 0;
}
.obj-holder-card-items .obj-card-terms .obj-text {
  background-color: #0B0146;
  color: #fff;
}
.obj-holder-card-items .obj-card-section-body {
  color: #fff;
}
.obj-holder-card-items .obj-card-section-link-wrap {
  position: absolute;
  right: 30px;
  bottom: 30px;
  left: 30px;
}

.obj-holder-career .obj-inner-header .obj-title {
  font-weight: 600;
  font-size: 26px;
  line-height: 120%;
  letter-spacing: -0.03em;
  color: #222;
}
.obj-holder-career .obj-inner-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.obj-holder-career .obj-item .obj-toggle-target .obj-item-role-content-long {
  display: none;
  padding-bottom: 1rem;
}
.obj-holder-career .obj-item .obj-toggle-target.active .obj-item-role-content-short {
  display: none;
}
.obj-holder-career .obj-item .obj-toggle-target.active .obj-item-role-content-long {
  display: block;
}
.obj-holder-career .obj-item .obj-toggle-target.active .obj-toggle-trigger .obj-i {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.obj-holder-career .obj-item .obj-toggle-target .obj-toggle-trigger {
  display: block;
  outline: none;
  position: relative;
  color: #ED3237;
}
.obj-holder-career .obj-item .obj-toggle-target .obj-toggle-trigger .col-text-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 1rem 0;
}
.obj-holder-career .obj-item .obj-toggle-target .obj-toggle-trigger .col-text-1 {
  background-color: #0B0146;
}
.obj-holder-career .obj-item .obj-toggle-target .obj-toggle-trigger .col-text-2 {
  text-transform: uppercase;
}
.obj-holder-career .obj-item .obj-toggle-target .obj-toggle-trigger .obj-i-wrap {
  font-size: 1.2rem;
  color: #989EBE;
}
.obj-holder-career .obj-item .obj-toggle-target .obj-toggle-trigger:hover {
  text-decoration: none;
}
.obj-holder-career .obj-item .obj-toggle-target .obj-toggle-trigger:hover .obj-i {
  color: #ED3237;
}
.obj-holder-career .obj-item-inner {
  position: relative;
  border-bottom: 2px solid #eee;
}
.col-has-fill > .col-inner {
  height: 100%;
}

.obj-holder-box .obj-col {
  color: #fff;
}
.obj-body-scroll {
  height: 9em;
}
.obj-body-scroll .simplebar-track {
  background-color: #444;
}
.obj-body-scroll .simplebar-track .simplebar-scrollbar {
  background-color: #0B0146;
}
.obj-body-scroll .simplebar-track .simplebar-scrollbar::before {
  background: none;
}

.obj-holder-images .obj-inner {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 2rem;
}
.obj-holder-images .obj-inner-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  row-gap: 2rem;
  margin-right: -1rem;
  margin-left: -1rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.obj-holder-images .obj-title {
  font-size: 24px;
  line-height: 120%;
  text-align: center;
  letter-spacing: -0.03em;
  color: #333;
}
.obj-holder-images .obj-figure {
  -webkit-box-shadow: 0 0 0 1px #1D1A2B;
          box-shadow: 0 0 0 1px #1D1A2B;
  border-radius: 10px;
  overflow: hidden;
}
.obj-holder-images .obj-figure-inner {
  display: block;
}
.obj-holder-images .obj-figure img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 191px;
}
.obj-holder-images .obj-figure-wrap {
  padding: 0 1rem;
}
.obj-holder-images .obj-figure .figcaption {
  background-color: #1D1A2B;
  color: #fff;
  padding: 1rem;
}
.obj-holder-images .obj-figure .obj-link {
  position: relative;
  display: block;
}
.obj-holder-images .obj-figure .obj-link .obj-text {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  opacity: 0;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  z-index: 10;
  color: #fff;
}
.obj-holder-images .obj-figure .obj-link:hover .obj-text {
  opacity: 1;
  background-color: rgba(29, 26, 43, 0.75);
}

[data-copy] {
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  position: relative;
  top: 0;
  cursor: pointer;
}
[data-copy].copied {
  color: #ED3237;
  top: 3px;
}

.obj-site-menu .obj-inner .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style: none;
  -webkit-column-gap: 0.75rem;
     -moz-column-gap: 0.75rem;
          column-gap: 0.75rem;
  row-gap: 1rem;
  padding: 0;
}
.obj-site-menu .obj-inner .menu-item {
  margin: 0;
}
.obj-site-menu .obj-inner .menu-link {
  color: #fff;
  font: 700 16px/1.2 "Saira", sans-serif;
  letter-spacing: 1.6px;
  text-transform: uppercase;
  background-color: #ED3237;
  border-radius: 5px;
}
.obj-site-menu .obj-inner .menu-link:hover {
  background-color: #0B0146;
}